Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

Unity 3.1.3 to 3.1.5

I'm supposed to upgrade from 3.1.3 to 3.1.5 at the same time I'm supposed to do a total reinstall on the bos as the currently running Unity has some serious issues. Is there a guideline/recommendation for this type of upgrade/reinstall.

Thanks

Sridhar

1 REPLY
Gold

Re: Unity 3.1.3 to 3.1.5

Well you are going to need to use DiRT to maintain the install. Keep in mind that DiRT requires you to restore to the same version that you did the backup from. So you will either need to upgrade 3.1(3) to 3.1(5) backup, reinstall with 3.1(5) and then restore or backup 3.1(3), reinstall with 3.1(3) restore from DiRT and then upgrade to 3.1(5). Either will get the job done.

Also, depending on how your environment is setup you may or may not want to backup the current voicemail messages. DiRT has the option to do so. What does your environment look like? If your email store if off box you don't need to back the messages up. If it is on box then you will.

Always make sure to get the latest copy of DiRT from:

http://www.ciscounitytools.com/App_DisasterRecoveryTools.htm

Hope this helps,

Keith

89
Views
0
Helpful
1
Replies
CreatePlease to create content